Installing VNC Viewer & VNC Server on Linux Mint laptop

I want to install VNC Viewer and VNC Server on my Linux Mint laptop. 
During installation the process wants me to delete this package: libgcc1 

I am not sure if I can do this without doing any harm. 
Google says:
libgcc1 = Shared version of the support library, a library of internal subroutines that gcc uses to overcome shortcomings of particular machines, or special needs for some languages.
Any ideas?

0

Comments

0 comments

Please sign in to leave a comment.

Didn't find what you were looking for?

New post